=== debian/control ===
Source: jolicloud-webapp-springnote
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-springnote
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.springnote.com/
Description: Jolicloud web application for Springnote
 The Springnote web site running in a simple Jolicloud window.
